> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jurichat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar conversa

> Cria uma conversa individual com o contato informado. Se já existir uma conversa ativa, retorna a existente.



## OpenAPI

````yaml https://api.jurichat.com/docs/client/openapi.json post /conversation/
openapi: 3.1.0
info:
  title: JuriChat API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.jurichat.com
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /conversation/:
    post:
      tags:
        - Conversations
      summary: Criar conversa
      description: >-
        Cria uma conversa individual com o contato informado. Se já existir uma
        conversa ativa, retorna a existente.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                personId:
                  type: string
                  pattern: ^[cC][^\s-]{8,}$
                  description: ID do contato vinculado à conversa.
                inboxId:
                  type: string
                  pattern: ^[cC][^\s-]{8,}$
                  description: ID da inbox onde a conversa será criada.
                integrationId:
                  type: string
                  pattern: ^[cC][^\s-]{8,}$
                  description: ID do canal de integração (WhatsApp, web chat etc.).
                priority:
                  type: string
                  enum:
                    - LOW
                    - MEDIUM
                    - HIGH
                  description: Prioridade inicial da conversa. Opcional.
              required:
                - personId
                - inboxId
                - integrationId
              additionalProperties: false
        required: true
      responses:
        '201':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  conversation:
                    type: object
                    properties:
                      id:
                        type: string
                        pattern: ^[cC][^\s-]{8,}$
                        description: ID da conversa criada ou existente reutilizada.
                    required:
                      - id
                    additionalProperties: false
                  person:
                    type: object
                    properties:
                      id:
                        type: string
                        pattern: ^[cC][^\s-]{8,}$
                        description: ID do contato.
                      name:
                        type: string
                        description: Nome do contato.
                    required:
                      - id
                      - name
                    additionalProperties: false
                required:
                  - conversation
                  - person
                additionalProperties: false
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-jurichat-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-jurichat-api-key.

````